[CentOS] Upgrade

Thomas Dukes tdukes at sc.rr.com
Wed Apr 1 02:36:36 UTC 2009


Hello,

Just did yum update.  There were numerous packages to be updated.  I get
this is the newest release of Centos.

The update bombed stating I need nss-3.12.2.0-2.el5.  I did a rpm -q nss and
nss-3.12.2.0-4.el5 is install in Cento 5.2.

What's up with that?

TIA



More information about the CentOS mailing list